# Delete Custom Vocabulary Deletes a custom vocabulary. All data related to the custom vocabulary, such as webhooks and metadata, will be permanently deleted. A custom vocabulary can only be deleted once it's completed (either with success or failure). Endpoint: DELETE /vocabularies/{id} Version: v1 Security: AccessToken ## Path parameters: - `id` (string, required) Id of a custom vocabulary ## Response 401 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `status` (integer) HTTP status code of the error ## Response 403 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 404 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error ## Response 409 fields (application/problem+json): - `title` (string) Short, human-readable summary of the problem type - `type` (string) URI that identifies the problem - `status` (integer) HTTP status code of the error - `current_value` (string) Value passed in given request - `allowed_values` (array) Allowed values for this request - `detail` (string) Human-readable explanation specific to this occurrence of the problem ## Response 204 fields